Subject: bug#36180: Problem with non ASCII chars in Libreoffice and zsh on foreign distro

From: Andréas Livet <[email-masked]>
Date: Thu, 13 Jun 2019 14:35:00 +0200

> Good catch for Libreoffice, I didn't thought about that since I use to 
> open LO files with Thunar (it raise an other question : how to set 
> GUIX_LOCPATH for applications that I do not from command line, but 
> it's not related to guix).
>
I just have to add GUIX_LOCPATH to ~/.xsessionrc and it works for 
LibreOffice AND zsh !!

Don't understand why setting it in ~/.zshrc wasn't enough ??

Anyway, thanks for pointing me to the right direction !